Subject: Missing emails

From: Neil Jones <[email-masked]>
Date: Sun, 28 Jul 1996 04:18:32 GMT

If anybody has mailed me privately within the last 24 hrs
would they please do so again. I have suffered a crash which wiped my
personal mailbox. Fortunately it did not affect (I believe) anything sent
via the listserver.

The date is 28.7.96

--
Neil Jones- [email-masked] "The beauty and genius of a work of art
may be reconceived, though its first material expression be destroyed, but when
the last individual of a race of living things breathes no more another heaven
and another earth must pass before such a one can be again." William Beebe